"Show Colors" = "Mostrar els colors";
"Find Previous" = "Buscar l\U2019anterior";
"Tighten" = "Reduir";
"Kern" = "Interlletratge";
"View" = "Veure";
"Font" = "Tipus de lletra";
"Cut" = "Retallar";
"Spelling and Grammar" = "Ortografia i gram\U00e0tica";
"Copy Style" = "Copiar l\U2019estil";
"Writing Direction" = "Sentit de l\U2019escriptura";
"Copy Ruler" = "Copiar el regle";
"Raise" = "Elevar";
"Services" = "Serveis";
"Smart Dashes" = "Guions intel\U00b7ligents";
"Make Lower Case" = "Fer min\U00fascula";
"\tRight to Left" = "\tDe dreta a esquerra";
"Hide FastViewer" = "Ocultar FastViewer";
"Stop Speaking" = "Aturar la veu";
"Special Characters\U2026" = "Car\U00e0cters especials\U2026";
"Correct Spelling Automatically" = "Corregir l\U2019ortografia autom\U00e0ticament";
"Find\U2026" = "Buscar\U2026";
"Paste Style" = "Enganxar l\U2019estil";
"Align Right" = "Alinear a la dreta";
"Copy" = "Copiar";
"Hide Others" = "Ocultar la resta";
"Paste and Match Style" = "Enganxar amb el mateix estil";
"Find" = "Buscar";
"Align Left" = "Alinear a l\U2019esquerra";
"Select All" = "Seleccionar-ho tot";
"About FastViewer" = "Informaci\U00f3 de FastViewer";
"Subscript" = "Sub\U00edndex";
"Lower" = "Abaixar";
"Minimize" = "Minimitzar";
"Baseline" = "L\U00ednia base";
"\tLeft to Right" = "\tD\U2019esquerra a dreta";
"Use Selection for Find" = "Utilitzar la selecci\U00f3 per buscar";
"Find Next" = "Buscar el seg\U00fcent";
"Selection" = "Selecci\U00f3";
"\tDefault" = "\tPer omissi\U00f3";
"Show All" = "Mostrar-ho tot";
"Show Substitutions" = "Mostrar les substitucions";
"Paste" = "Enganxar";
"Smart Quotes" = "Cometes tipogr\U00e0fiques";
"Text" = "Text";
"Quit FastViewer" = "Sortir de FastViewer";
"Edit" = "Editar";
"Zoom" = "Zoom";
"Bring All to Front" = "Portar-ho tot a primer pla";
"Justify" = "Justificar";
"File" = "Arxiu";
"Check Grammar With Spelling" = "Revisar la gram\U00e0tica i l\U2019ortografia";
"Smart Copy/Paste" = "Copiar/enganxar intel\U00b7ligent";
"Text Replacement" = "Substituci\U00f3 de text";
"Bold" = "Negreta";
"Make Upper Case" = "Fer maj\U00fascula";
"Delete" = "Eliminar";
"Undo" = "Desfer";
"Smart Links" = "Enlla\U00e7os intel\U00b7ligents";
"Substitutions" = "Substitucions";
"Jump to Selection" = "Anar a la selecci\U00f3";
"Paste Ruler" = "Enganxar el regle";
"Center" = "Centrar";
"Bigger" = "M\U00e9s gran";
"Show Spelling and Grammar" = "Mostrar l\U2019ortografia i la gram\U00e0tica";
"Show Ruler" = "Mostrar el regle";
"Italic" = "Cursiva";
"Show Fonts" = "Mostrar els tipus de lletra";
"Format" = "Format";
"Transformations" = "Transformacions";
"Start Speaking" = "Iniciar la veu";
"Ligatures" = "Lligadures";
"Loosen" = "Augmentar";
"Capitalize" = "Maj\U00fascula inicial";
"Speech" = "Veu";
"Redo" = "Refer";
"Smaller" = "M\U00e9s petita";
"Help" = "Ajuda";
"Use All" = "Totes";
"Use None" = "Cap";
"Use Default" = "Valor per omissi\U00f3";
"Preferences\U2026" = "Prefer\U00e8ncies\U2026";
"Superscript" = "Super\U00edndex";
"Paragraph" = "Par\U00e0graf";
"Underline" = "Subratllar";
"Check Document Now" = "Revisar el document ara";
"Check Spelling While Typing" = "Revisar l\U2019ortografia a l\U2019escriure";
"Window" = "Finestra";
"Start Dictation\U2026" = "Iniciar Dictat\U2026";
